Subject: Re: Amiga HDs -Reply
From: Alan Lloyd <[email-masked]>
To: [email-masked]
Date: Tue, 5 Mar 1996 07:13:32 -0800

>>> Ralph Messana <[email-masked]> 03/04/96 10:23pm >>>

>I just added a 1.6 gig to my 4000 and there were no problems at
>all. You  might have to do a warm boot after turning on your
>computer though. These  damn Amigas boot too damn fast for
>the IDE drives to keep up.

Try using HDToolbox and make sure that your other
(non-Workbench) partitions are defined as "non-bootable" as well.
 I had much grief and aggravation from my A2000 after adding a
new HD until I learned about this.  Used to hang at a CLI until a
keyboard boot because it was trying to boot from dh3: rather than
dh0: as intended.  Believe me it was sweet the first time I fired the
beast up and it just went to a WB screen!